.formToBuyProducts {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 24px;
    border-radius: 4px;
    border: 1px solid gray;
    
    min-width: 400px;
    margin-right: 50px;
  }

  label {
    width: 100%;
    text-align: left;
    font-size: 13px;
    color: grey;
  }

  input {
    box-sizing: border-box;
    padding: 6px;
    border-radius: 4px;
    margin: 10px 0;
    width: 100%;
  }

  button {
    box-sizing: border-box;
    padding: 4px 8px;
    border-radius: 4px;
    cursor: pointer;
    filter: brightness(.9);

    &:hover {
      filter: brightness(1);
    }

    &:disabled {
      filter: brightness(.9);
      cursor: default;
    }
  }

  nav ul {
    display: flex;
    list-style: none;
  }

  li {
    margin: 0 5px;
  }

  a {
    text-decoration: none;
    cursor: pointer;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    padding: 0 12px;
    filter: brightness(.9);

    &:hover {
      filter: brightness(1);
    }
  }

  .error {
    line-height: 16px;
    min-height: 16px;
    width: 100%;
    color: #b90e0a;
    text-align: left;
    font-size: 13px;
    margin-bottom: 10px;
    margin-top: -5px;
  }

